<?php $data = [
	'ID'=>['id','idlink'],
	'Signature'=>['signature','signature'],
	'File Signature'=>['file_signature','file_signature'],
	'Date Created'=>['date_created','date_created'],
	'Filename'=>['filename','filename'],
	'Filesize'=>['filesize','filesize'],
	'Dimensions'=>['height','dimensions'],
	'Duplicate'=>['duplicate','duplicatecheckbox'],
	'Flagged'=>['flag','flagcheckbox'],
	'Delete'=>['remove','removecheckbox'],
];?>

<div class="card card-widget">
	<div class="card-header">
		<div class="user-block">
			<i class="float-left fa fa-2x fa-camera"></i><span class="username"><a href="#">#{{ $o->id }} - {{ \Illuminate\Support\Str::limit($o->filename,12).\Illuminate\Support\Str::substr($o->filename,-16) }}</a></span>
			<span class="description">{{ $o->date_created->toDateTimeString() }} [{{ $o->device() }}]</span>
		</div>
		<!-- /.user-block -->
		<div class="card-tools">
			<button type="button" class="btn btn-tool" data-card-widget="collapse"><i class="fa fa-minus"></i></button>
			<button type="button" class="btn btn-tool" data-card-widget="remove"><i class="fa fa-times"></i></button>
		</div>
		<!-- /.card-tools -->
	</div>

	<!-- /.card-body -->
	<div class="card-body">
		{!! $o->getHtmlImageURL() !!}

		<span class="float-right text-muted">&nbsp;</span>
	</div>

	<!-- /.card-body -->
	<div class="card-footer card-comments">
		<table class="table table-striped table-sm table-hover small">
			@foreach($data as $k=>$v)
				<tr><th>{{$k}}</th><td>{!! $o->{$v[1]} !!}</td></tr>
			@endforeach
		</table>
	</div>
</div>